.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6babba81-9c76-d790-5655-46d20b1a4a62 {
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c936d12a-5b76-3a65-2385-5dab9a93aafd {
color: var(--white) !important;
}
.lfr-layout-structure-item-7814b081-7272-fbe8-02a3-c49fd8a12f15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d6ab9bf-850a-8606-e322-509a4703aadf {
background-color: var(--brand-color-2) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9deaf0d7-67a7-1824-14b3-0c1ee17be9d5 {
display: none !important;
}
.lfr-layout-structure-item-355f56a3-8683-724c-e21d-f55066ada5aa {
display: none !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-83a506ea-fd6c-06bd-5b98-2f80c834abea {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16abaa0f-7e90-dae3-963f-cde9a6a8048e {
display: none !important;
}
.lfr-layout-structure-item-e04e0da0-95e5-3e97-7ab4-de4c940592dc {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-21304591-12f7-8d76-1894-45a3e8e3f31d {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-7a967e32-0894-200f-7579-645484562bb6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52ac4523-0f37-5deb-ed05-f9d079875a9e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d5d77a72-b876-e4b9-1232-f2383514044a {
display: none !important;
}
.lfr-layout-structure-item-eaaf2046-b464-7aa5-0ccd-63c8d1b3e3e5 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0ae376f3-fe81-ed49-1c34-a178067dd2f9 {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f184ab82-c2d9-d8a3-c7f7-1457ba83f4fc {
color: var(--white) !important;
}
.lfr-layout-structure-item-621feebf-4d42-1d07-d128-3b926a733d22 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0c881caf-9303-f228-9c42-8855b933166e {
background-color: var(--white) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-48f2594f-b405-ae50-d578-1961df1759ac {
background-color: var(--white) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89cc6a3b-a2be-6716-a136-c6ee93b4da48 {
color: var(--white) !important;
}
.lfr-layout-structure-item-468935d5-7b2a-1eda-d8dc-32d7d1ffffe4 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ddc569ca-ebbf-8319-2f76-cc17847cac2e {
color: var(--white) !important;
}
.lfr-layout-structure-item-a95c7411-0721-7b71-9495-8c054d014937 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-3d32bc1b-951c-2db0-d397-2b7b1584c061 {
display: none !important;
}
.lfr-layout-structure-item-72e82785-af01-957f-fa47-295f85b167b6 {
display: none !important;
}
.lfr-layout-structure-item-49859d8a-667f-e36c-3feb-5da1c71f254a {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4fda1eb5-abd9-afde-1713-ab3bc4c3d1a7 {
display: none !important;
}
.lfr-layout-structure-item-0435b889-12dd-e2ae-cc54-4bcb87166797 {
display: none !important;
}
.lfr-layout-structure-item-bf9f918e-da14-229b-d2e1-10c7aab38247 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-95a60436-446f-b8fc-6edf-f724bf255185 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8d777ab4-207a-3b25-d75c-db47309fcf15 {
background-color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38b6c0fe-cff0-acbf-ec75-d3d324836145 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dfafd8f2-0bfb-10ec-b530-ddd902bab94b {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-694ee931-1e0a-3028-1553-1f8ec02fd1ac {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}